name: _error
timestamp: 1474889818
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: _error
  timestamp: 1471508446
positions: {  }
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-9828: 'System Messages'
  logo:
    logo-5992: Logo
  menu:
    menu-4196: Menu
  simplecontent:
    simplecontent-7561: 'We are sorry!'
  content:
    system-content-3192: 'Page Content'
  simplemenu:
    simplemenu-6826: 'Useful Links'
    simplemenu-7048: Downloads
    simplemenu-8674: 'The Band'
    simplemenu-4936: Tickets
    simplemenu-7442: Press
    simplemenu-8181: Terms
  branding:
    branding-9192: Branding
  social:
    social-4772: Social
  mobile-menu:
    mobile-menu-7951: 'Mobile Menu'
inherit: {  }
